/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}


/***nice menu***/

span.nice-menu-hide-title{
display:none;	
}


ul#nav {
}
ul#nice-menu-1 > li {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: HelveticaNeueBold;
    height: 43px;
    margin: 0;
 /*   padding: 0 5px;*/
    position: relative;
    text-shadow: 0 1px 1px #021326;
behavior: url(PIE.php);
}
ul#nice-menu-1 > li > a,
ul#nice-menu-1 > li > span{
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-family: 'Istok Web',sans-serif;
    line-height: 35px;
 /*   padding: 5px 10px;*/
    text-align: center;

}
ul#nice-menu-1 > li > span {
    color: #FFFFFF;
    display: block;
    line-height: 35px;
    padding: 5px 10px;
    text-align: center;
	cursor:pointer;
}
ul#nice-menu-1 > li:hover > a {
    color: #3DBDFF;
}
ul#nice-menu-1 > li.current > a, ul#nice-menu-1 > li.parent_current > a {
    border-bottom: 5px solid #3DBDFF;
    margin-left: -1px;
    padding: 5px 10px 0 11px;
}
ul#nice-menu-1 > li > ul {
    background: none repeat scroll 0 0 #19163A;
    border: 1px solid #000000;
    display: none;
    left: -2px;
    min-width: 230%;
    padding: 0 1px 0 0;
    position: absolute;

	
	-pie-background: rgba(20, 62, 112, 0.9);
behavior: url(PIE.php);
}
div#navbar ul#nice-menu-1 > li{
    background: url('../images/nav_div.gif') no-repeat right;

}
div#navbar ul#nice-menu-1 {
    background: url('../images/nav_div.gif') no-repeat left;
}
ul#nice-menu-1 > li:hover > ul {
    display: block;
}
ul#nice-menu-1 > li > ul > li {
    list-style: none outside none;
    white-space: nowrap;
}
ul#nice-menu-1 > li > ul > li > a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 20px;
    padding: 10px 18px;
}
ul#nice-menu-1   a{
    display: block;
}
ul#nice-menu-1 > li > ul > li.current > a {
    color: #3DBDFF;
    font-weight: bold;
}
ul#nice-menu-1 > li > ul > li:last-child, ul#nice-menu-1 > li > ul > li:last-child > a {
    border-bottom: medium none;
}
ul#nice-menu-1 > li  ul  li:hover > a {
    /*background: none repeat scroll 0 0 #336699;*/
    color: #3DBDFF;
}
ul.nice-menu li{
    background:none ;
    border: none;
}
ul#nice-menu-1 > li > ul > li{
    position:relative;
}
div#navbar ul#nice-menu-1 > li ul ul {
    display: none;
	float: left;
    background: none repeat scroll 0 0 #19163A;
    border: 1px solid #000000;
    min-width: 100%;
    padding: 0 1px 0 0;
    position: absolute;
	left:100%;
	top:-1px;
	
		-pie-background: rgba(20, 62, 112, 0.9);
behavior: url(PIE.php);
}
ul.nice-menu ul li{
    width:100%;
}
ul#nice-menu-1 > li ul ul li{
padding:5px;
}
ul#nice-menu-1 > li ul ul li a{
	color:#ffffff;    
}
/*ul#nice-menu-1 > li ul ul li a:hover{
	color:#ffffff;    
}*/
ul#nice-menu-1 > li ul ul li:hover{
	/*background:#336699;  */
}


